@charset "utf-8";
/* CSS Document */

body{ font-size:12px;margin:0;background:#f9f5f0;-webkit-text-size-adjust: 100%;}

a{color:#000000; text-decoration:none;}

h1,h2{	margin:0px; padding:0;}
h1{ text-indent:-9999em; overflow:hidden; display:block; }
h2.info{ margin:0px; padding:13px 0 5px 0; font-size:12px;color:#ad3e21;height:34px;}
p{ margin:0; margin-bottom:10px; line-height:160%;}

#wrapper{ width:1280px; margin:0 auto; }
#header{ width:1280px; height:80px; background:url(../images/head.gif) no-repeat; position:relative;}
#gnavi{ position:absolute;}
#slide-inner{ width: 1030px; height: 630px; overflow:hidden;}
#slide{ width:1026px; height:630px;background:url(../images/main.jpg) top left no-repeat; padding-left:250px; position:relative;}
#slide-inner ul{ list-style-type: none; margin: 0; padding: 0; }
#slide-inner li{ width: 1030px; height: 630px;}
#contents{ width:1280px; padding-top:16px; margin:0 auto; background:url(../images/info_bg.gif) left top no-repeat; float:left;}
#left{ width:725px; padding-left:4px;float:left;}
#right{ width:550px;float:left;}

/* --- contents --- */

#information{ width:250px;float:left;}
#contact{ width:682px; height:280px; padding-left:13px; padding-top:25px; background:url(../images/information_bg.jpg) no-repeat; clear:both; }
#contact table{ width:292px; margin-left:18px; margin-right:31px;float:left;}
#contact td.exp{ padding-top:18px;}
#contact td.exp p{ margin-bottom:16px;}
#schedule{margin-top:43px;}
#toplink{ width:100%; height:23px; padding-top:8px; padding-right:3px; text-align:right; clear:both;}
#footer{ width:1280px; height:27px; padding-top:7px; text-align:right; background:url(../images/footer.gif) no-repeat;}

dl{ width:449px; float:left; margin:5px 0;padding:0;}
dt { width:349px; float:left; clear:both; padding:8px 0; background:url(../images/menu-line.gif) repeat-x left bottom; }  
dd { width:100px; font-size: 12px; margin-left:349px; padding:8px 0; text-align:right; background:url(../images/menu-line.gif) repeat-x left bottom;} 

.shop { margin-bottom:1px; margin-top:1px; clear:both;}
.shop img, .shop iframe, .shop div { margin:0; padding:0; float:left;}
.shop iframe{ border:#777777 solid 1px; margin-right:1px;}
.shop #outline{ width:271px; height:199px; margin-left:1px; padding:22px 0 27px 29px; background:url(../images/shop_outline_bg.gif); float:left;}

.cl{clear:both;}

/* --- gloval navi --- */

ul.globalnavi { width:502px; height:50px; top:4px; left:718px; position:absolute; padding:0; margin: 0px; }
ul.globalnavi li { display:inline; list-style-type:none; }
ul.globalnavi li a { height:50px; text-indent:-9877em; text-decoration:none; overflow:hidden; display:block; float:left; }

li.g_navi01 a {	background:url(../images/gnavi.gif) no-repeat 0px 0px; width:100px; }
li.g_navi02 a {	background:url(../images/gnavi.gif) no-repeat -100px 0px; width:102px; }
li.g_navi03 a { background:url(../images/gnavi.gif) no-repeat -202px 0px; width:100px; }
li.g_navi04 a {	background:url(../images/gnavi.gif) no-repeat -302px 0px; width:98px; }
li.g_navi05 a {	background:url(../images/gnavi.gif) no-repeat -400px 0px; width:102px; }
li.g_navi01 a:hover { background:url(../images/gnavi.gif) no-repeat 0px -50px; }
li.g_navi02 a:hover { background:url(../images/gnavi.gif) no-repeat -100px -50px; }
li.g_navi03 a:hover { background:url(../images/gnavi.gif) no-repeat -202px -50px; }
li.g_navi04 a:hover { background:url(../images/gnavi.gif) no-repeat -302px -50px; }
li.g_navi05 a:hover { background:url(../images/gnavi.gif) no-repeat -400px -50px; }

@media screen and (max-width:480px){
	dt {font-weight:bold; font-size:18px; color:#000;font-size:15px;}  
	dd {font-size:16px;} 
	
}